<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <url>
    <loc>https://zoness.me/posts/</loc>
    <lastmod>2025-12-18T21:00:13-06:00</lastmod>
  </url><url>
    <loc>https://zoness.me/</loc>
    <lastmod>2025-12-18T21:00:13-06:00</lastmod>
  </url><url>
    <loc>https://zoness.me/posts/2025/12/winter-ahead/</loc>
    <lastmod>2025-12-18T21:00:13-06:00</lastmod>
  </url><url>
    <loc>https://zoness.me/posts/2025/04/earth-day-notes-2025/</loc>
    <lastmod>2025-04-22T12:34:11-05:00</lastmod>
  </url><url>
    <loc>https://zoness.me/posts/2025/02/reorientation-and-compliance/</loc>
    <lastmod>2025-02-10T11:05:00-06:00</lastmod>
  </url><url>
    <loc>https://zoness.me/posts/2024/11/aftermath/</loc>
    <lastmod>2024-11-08T14:26:32-06:00</lastmod>
  </url><url>
    <loc>https://zoness.me/posts/2024/05/travel-lookback-shinto/</loc>
    <lastmod>2024-05-09T08:53:45-05:00</lastmod>
  </url><url>
    <loc>https://zoness.me/posts/2024/03/japan-tomorrow/</loc>
    <lastmod>2024-03-06T12:54:18-06:00</lastmod>
  </url><url>
    <loc>https://zoness.me/posts/2023/12/new-iphone/</loc>
    <lastmod>2023-12-01T13:16:01-06:00</lastmod>
  </url><url>
    <loc>https://zoness.me/posts/2023/08/init-hugo/</loc>
    <lastmod>2023-08-21T16:39:26-05:00</lastmod>
  </url><url>
    <loc>https://zoness.me/posts/2023/06/enshittification-blues/</loc>
    <lastmod>2023-06-07T09:57:46-05:00</lastmod>
  </url><url>
    <loc>https://zoness.me/posts/2023/05/transitions-and-closures/</loc>
    <lastmod>2023-05-22T10:22:00-05:00</lastmod>
  </url><url>
    <loc>https://zoness.me/posts/2023/04/imgur-great-content-purge/</loc>
    <lastmod>2023-04-22T12:18:21-05:00</lastmod>
  </url><url>
    <loc>https://zoness.me/posts/2022/09/grounding-oneself/</loc>
    <lastmod>2022-09-09T12:21:54-05:00</lastmod>
  </url><url>
    <loc>https://zoness.me/posts/2022/06/surveillance-capitalism-in-post-roe-america/</loc>
    <lastmod>2022-06-28T12:25:28-05:00</lastmod>
  </url><url>
    <loc>https://zoness.me/posts/2022/06/summer-solstice-soundbites/</loc>
    <lastmod>2022-06-20T12:26:30-05:00</lastmod>
  </url><url>
    <loc>https://zoness.me/posts/2022/06/old-places-liminal-spaces/</loc>
    <lastmod>2022-06-07T11:25:36-05:00</lastmod>
  </url><url>
    <loc>https://zoness.me/posts/2022/02/stand-with-ukraine/</loc>
    <lastmod>2022-02-27T20:43:06-05:00</lastmod>
  </url><url>
    <loc>https://zoness.me/posts/2021/12/my-hero-academia-and-humanism/</loc>
    <lastmod>2021-12-13T20:37:01-05:00</lastmod>
  </url><url>
    <loc>https://zoness.me/posts/2021/10/facebook-outage-day-world-stopped/</loc>
    <lastmod>2021-10-08T20:28:42-05:00</lastmod>
  </url><url>
    <loc>https://zoness.me/posts/2021/08/digimon-metaphysics/</loc>
    <lastmod>2021-08-06T12:57:15-05:00</lastmod>
  </url><url>
    <loc>https://zoness.me/posts/2021/06/iphone-12-two-months-on/</loc>
    <lastmod>2021-06-14T12:44:46-05:00</lastmod>
  </url><url>
    <loc>https://zoness.me/posts/2021/05/cloud-conundrums/</loc>
    <lastmod>2021-05-17T12:41:31-05:00</lastmod>
  </url><url>
    <loc>https://zoness.me/posts/2021/05/moving-to-the-dark-side/</loc>
    <lastmod>2021-05-01T12:39:47-05:00</lastmod>
  </url><url>
    <loc>https://zoness.me/posts/2021/03/pop-culture-metaphysics/</loc>
    <lastmod>2021-03-08T12:36:13-05:00</lastmod>
  </url><url>
    <loc>https://zoness.me/posts/2021/02/extinguished-by-the-platform/</loc>
    <lastmod>2021-02-09T12:34:08-05:00</lastmod>
  </url><url>
    <loc>https://zoness.me/categories/</loc>
  </url><url>
    <loc>https://zoness.me/tags/</loc>
  </url>
</urlset>
